body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: auto;
	width: auto;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 1000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
#Main {
	text-align: justify;
	position: relative;
	left: 0px;
	top: 0px;
	visibility: visible;
	height: auto;
	width: 1000px;
	padding-right: 0px;
	padding-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
	margin-top: 0px;
	background-image: url(images_global/sm_logo1.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	text-align: left;
	text-indent: 24px;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 0.9em;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FF6600;
	margin-top: 0px;
	background-position: center;
	text-align: center;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 24px;
	margin-top: 0px;
	text-align: center;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	margin-top: 0px;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	text-indent: 36px;
	font-weight: bold;
	height: 26px;
	background-image: url(images_global/Asoc_Friend/4pageFIX/777IconDkBlu.gif);
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFCC00;
	margin-top: 0px;
	background-position: center;
	text-align: center;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	background-image: url(images_global/1a777centIcon.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	vertical-align: text-bottom;
	text-indent: 140px;
	line-height: 30px;
}
.styleKTIcentral {
	color: #ba3bed;
}
.printYelOrg {
	color: #fffd1e;
}
.printYel_18 {
	color: #fffd1e;
	font-size: 18px;
	text-align: center;		
}
.printPurp_18 {
	color: #ba3bed;
	font-size: 18px;
	text-align: center;		
}
.printRED_16 {
	color: #ff0000;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;			
}
.printPurp_16 {
	color: #490580;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;			
}
.printYel_16 {
	color: #fffd1e;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;			
}
.printOrng_16 {
	color: #ff630c;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;			
}
.printRED_Cntr18 {
	color: #ff0000;
	font-size: 18px;
	text-align: center;
	font-weight: bold;			
}
.printPurp_Cntr18 {
	color: #490580;
	font-size: 18px;
	text-align: center;
	font-weight: bold;			
}
.printYel_Cntr18 {
	color: #fffd1e;
	font-size: 18px;
	text-align: center;
	font-weight: bold;			
}
.drkblu_Cntr18 {
	color: #000140;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;			
}
.drkblu_left18 {
	color: #000140;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;			
}
.drkblu_16 {
	color: #000140;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;			
}
.drkblu_16arial {
	color: #000140;
	font-size: 16px;
	font-weight: bold;	
	font-family: Arial, Helvetica, sans-serif;			
}
.drkblu_18arial {
	color: #000140;
	font-size: 18px;
	font-weight: bold;	
	font-family: Arial, Helvetica, sans-serif;			
}
.printOrg_Cntr18 {
	color: #ff630c;
	font-size: 18px;
	text-align: center;		
}
.style1 {
	color: #660000;
}
.style2 {
	color: #ba3bed
}
.style3 {
	color: #490580
}
.styleKTIwhite {
	line-height: 150%;
	font-size: 0.9em;
	font-weight: bold;
	color: #ffffff;	
}
#main-jo {
	text-align: justify;
	position: absolute;
	z-index: 2;
	top: 0px;
	visibility: visible;
	height: auto;
	width: 1000px;
	background-color: #666666;
	padding-top: 639px;
	left: 0;
}
#banner_ley {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 3px;
	z-index: 3;
	height: 636px;
	visibility: visible;
	background-image: url(images_global/1PEACEpartner/btop_explain/g-explaintop.jpg);
}
#banner_box {
	position: absolute;
	width: 990px;
	left: 5px;
	z-index: 3;
	height: 400px;
	visibility: visible;
	top: 222px;
}
#banner_text {
	position: absolute;
	width: 990px;
	left: 5px;
	z-index: 4;
	visibility: visible;
	top: 0px;
	height: 24px;
}
#banner_under {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 639px;
	z-index: 3;
	height: 28707px;
	visibility: visible;
	background-image: url(images_global/1PEACEpartner/btop_explain/smlbk.jpg);
	background-repeat: repeat-y;
}
#banner_underin {
	position: absolute;
	width: 990px;
	left: 5px;
	top: 26px;
	z-index: 3;
	height: 24700px;
	visibility: visible;
}
#banner_1ATZ {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 0px;
	z-index: 3;
	height: 410px;
	visibility: visible;
	background-color: #000066;
	background-image: url(images_global/1PEACEpartner/3banner_1ATZbk.jpg);
}
#L1ATZ_Lsevre {
	position: absolute;
	width: 333px;
	left: 54px;
	top: 227px;
	z-index: 3;
	height: 125px;
	visibility: visible;
}
#L1ATZ_Mmild {
	position: absolute;
	width: 225px;
	left: 386px;
	top: 60px;
	z-index: 3;
	height: 163px;
	visibility: visible;
}
#L1ATZ_Rmercy {
	position: absolute;
	width: 333px;
	left: 612px;
	top: 227px;
	z-index: 3;
	height: 125px;
	visibility: visible;
}
#banner_2BRI {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 410px;
	z-index: 3;
	height: 410px;
	visibility: visible;
	background-color: #0000FF;
	background-image: url(images_global/1PEACEpartner/3banner_2BRIbk.jpg);
}
#L2BRI_Lsevre {
	position: absolute;
	width: 333px;
	left: 54px;
	top: 50px;
	z-index: 3;
	height: 163px;
	visibility: visible;
}
#L2BRI_Mmild {
	position: absolute;
	width: 225px;
	left: 387px;
	top: 111px;
	z-index: 3;
	height: 250px;
	visibility: visible;
}
#L2BRI_Rmercy {
	position: absolute;
	width: 333px;
	left: 612px;
	top: 50px;
	z-index: 3;
	height: 163px;
	visibility: visible;
}
#banner_3YET {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 820px;
	z-index: 3;
	height: 350px;
	visibility: visible;
	background-image: url(images_global/1PEACEpartner/3banner_3YETbk.jpg);
}
#L3YET_Lsevre {
	position: absolute;
	width: 333px;
	left: 54px;
	top: 20px;
	z-index: 3;
	height: 141px;
	visibility: visible;
}
#L3YET_Mmild {
	position: absolute;
	width: 225px;
	left: 387px;
	top: 157px;
	z-index: 3;
	height: 163px;
	visibility: visible;
}
#L3YET_Rmercy {
	position: absolute;
	width: 333px;
	left: 612px;
	top: 20px;
	z-index: 3;
	height: 141px;
	visibility: visible;
}
#banner_4ASS {
	position: absolute;
	width: 999px;
	left: 0px;
	top: 1170px;
	z-index: 3;
	height: 370px;
	visibility: visible;
	background-image: url(images_global/1PEACEpartner/3banner_4ASSbk.jpg);
}
#Daath {
	position: absolute;
	width: 225px;
	left: 387px;
	top: 290px;
	z-index: 4;
	height: 223px;
	visibility: visible;
}
#L4ASS_Lsevre {
	position: absolute;
	width: 333px;
	left: 0px;
	top: 0px;
	z-index: 3;
	height: 370px;
	visibility: visible;
}
#L4ASS_Mmild {
	position: absolute;
	width: 225px;
	left: 387px;
	top: 66px;
	z-index: 3;
	height: 223px;
	visibility: visible;
}
#L4ASS_Rmercy {
	position: absolute;
	width: 333px;
	left: 666px;
	top: 0px;
	z-index: 3;
	height: 370px;
	visibility: visible;
}
#David-footer {
	background-color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	z-index: 5;
	position: absolute;
	font-size: 12px;
	height: 16px;
	visibility: visible;
	left: 0px;
	width: 208px;
	bottom: 0px;
}
#KT-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: left;
	z-index: 5;
	position: absolute;
	font-size: 12px;
	height: 66px;
	visibility: visible;
	left: 0px;
	width: 450px;
	bottom: 13px;
}
.KT-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: left;
	z-index: 5;
	font-size: 12px;
	width: 450px;
	bottom: 13px;
}
